Subject: Re: Mail Entry Question
From: "Mike" <[email-masked]>
To: "Spaulding, Mike - Grand Rapids, MI" <[email-masked]>
Date: Fri, 18 Feb 2011 16:11:51 -0500

Hi Mike.
We use a company called Vertis to send out our mailers.  They are located in PA.  I am guessing that is what you are referring to.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Spaulding, Mike - Grand Rapids, MI 
  To: [email-masked] 
  Sent: Friday, February 18, 2011 8:32 AM
  Subject: Mail Entry Question

  Mike,

  I was wondering what the mailpieces were that you were entering in Lansdale PA. It looks like volume growth and I was wondering what that was due to. Please let me know, and keep me posted on any changes (or additions) that might be going on there.

  Thanks,

  Mike Spaulding

  Mailing Solutions Specialist

  United States Postal Service

  PO Box 999996

  Grand Rapids MI 49599-9996

  office 616-336-5358

  mobile 616-666-1673

  [email-masked]